.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-3c8e6ef8-66bb-cf6b-6b3c-461add0dab2a {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-cd3fb2e0-4eb6-4ab1-7c9d-79c5fed0f3d1 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-163eb49e-bf76-1bc3-a5c4-f01c99d49ec4 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-95e3907c-be06-6da2-7309-33ecd8c54809 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-46e48062-be39-cddc-d509-467b35d23b59 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b13489db-ee9d-4283-8b31-777eb195f1be {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-5ad2d0c7-b0cb-93e5-5d80-b851cc632ab3 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c68e4fd2-68ab-fc0e-5481-949ecfd511b8 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f412c7e7-394d-28a1-2e0b-27b73fd22557 {
margin-bottom: var(--spacer-3,1rem) !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-458efbb8-b078-dfa9-5438-00c3e8bd17d0 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-95e3907c-be06-6da2-7309-33ecd8c54809 {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-d4cf1adf-4f2c-0458-5a5f-a9c38639af93 {
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-e958d37c-f2d1-de87-c44e-aa08de5731a2 {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-43fd3a0e-3d27-8b92-1463-5ec71639efd0 {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-223ea388-eac2-3645-65a1-fd5264d5ebd0 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-567ad5c2-9b32-1ef1-2f71-af559dba8132 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a66f5dcf-e41a-d48d-8521-db37d3c75205 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
}